.newsletter-wrapper .subscride-inner .form-group .input-group .input-group-addon {
    right: 0px;
    left: 5px;
}

.books-card.style-2 .dz-content {
    padding-left: 0px;
    padding-right: 50px;
}

.books-card.style-2 .dz-content .text {
    padding-left: 0px;
    padding-right: 20px;
    border-left: 0px;
    border-right: 1px solid #3B2F4A;
}

.testimonial-wrapper .swiper-container {
    margin-left: 0;
    margin-right: calc((100% - 1170px) /2);
}

.main-slider .main-swiper-thumb {
    left: 0;
    right: inherit;
}

.profile-dropdown .nav-link .profile-info{
    margin-left: 0px;
    margin-right: 15px;
}

.main-slider.style-1 .banner-media{
    float: right;
}


.main-slider.style-1 .pattern{
    right: 38%;
    left: inherit;
}


.main-slider .main-swiper-thumb .books-card .dz-media{
    margin-left: 20px;
    margin-right: 0px;
}
